Package Details: perl-cpanplus-dist-build 0.80-1

Git Clone URL: (read-only)
Package Base: perl-cpanplus-dist-build
Description: CPANPLUS plugin to install packages that use Build.PL
Upstream URL:
Licenses: GPL, PerlArtistic
Submitter: xenoterracide
Maintainer: jnbek
Last Packager: jnbek
Votes: 4
Popularity: 0.000000
First Submitted: 2010-01-19 19:51
Last Updated: 2016-09-12 21:12

Latest Comments

jnbek commented on 2016-03-27 21:29

@bastelfreak should be good now

jnbek commented on 2016-03-27 17:02

I'll have a look

bastelfreak commented on 2016-03-27 15:40

the pkgbuild is currently broken, could you please have a look?

jnbek commented on 2014-10-27 18:06

that ought to do it, y'all

mhellwig commented on 2014-10-27 08:13

same here. And the module mentioned in the error (CPANPLUS::Configure) seems to not exist in AUR.

Synthead commented on 2014-10-22 22:20

This package doesn't build:

jnbek commented on 2012-12-14 16:30

Adopted, but there is no ExtUtils::MakeMaker version 0.6302 it's still on cpan @ 0.62.2 that said, I've corrected the offensive error in the PKGBUILD. Sorry for the past 56 minutes.

nous commented on 2012-12-14 08:34

==> Install or build missing dependencies for perl-cpanplus-dist-build:
error: target not found: perl-extutils-makemaker>=6.6302 is orphaned and at 6.62. Could you adopt and update? Thanks.